# Asterisk Project : Asterisk 13 Application_Log

Created by wikibot on Aug 08, 2014

# Log()

### Synopsis

Send arbitrary text to a selected log level.

### Description

Sends an arbitrary text message to a selected log level.

### Syntax

    Log(level,message)

##### Arguments

- `level` - Level must be one of `ERROR`, `WARNING`, `NOTICE`, `DEBUG`, `VERBOSE` or `DTMF`.
- `message` - Output text message.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538